.heroes {
  background-image: url('@/pages/heroes/img/Bg.jpg');
  background-repeat: no-repeat;
  min-height: 980px;
  background-color: #462929;

  &__container {
    width: 1270px;
    margin: 0 auto;
    padding-top: 123px;
    padding-bottom: 45px;
  }
  &__selection {
    border: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin-bottom: 38px;
  }
  &__search {
    width: 100%;
    height: 50px;
    background-image: url('@/pages/heroes/img/icon.svg');
    background-repeat: no-repeat;
    background-position: center right 16px;
    background-color: $input-color;
    box-shadow: 0px 1px 2px rgba(50, 50, 71, 0.08);
    border-radius: 6px;
    border: none;
    padding: 14px 50px 13px 19.05px;
    margin-bottom: 15px;

    font-size: 18px;
    line-height: 23px;
    color: #796a58;
  }

  &__filters {
    display: flex;
  }

  &__button {
    margin-left: auto;
    width: 137px;
    height: 36px;
    font-size: 16px;
    line-height: 13px;
    border-radius: 6px;
    background: $input-color;
    background-image: url('@/pages/heroes/img/icon_plus.svg');
    background-repeat: no-repeat;
    background-position: center right 9px;
    box-shadow: 0px 1px 2px rgba(50, 50, 71, 0.08), 0px 0px 1px rgba(50, 50, 71, 0.2);
    padding-left: 0px;
    padding-top: 11px;
    color: $text-color;

    &:hover {
      background: #daaf7c;
      background-image: url('@/pages/heroes/img/icon_plus.svg');
      background-repeat: no-repeat;
      background-position: center right 9px;
    }
    &:active {
      background: #b08f67;
      background-image: url('@/pages/heroes/img/icon_plus.svg');
      background-repeat: no-repeat;
      background-position: center right 9px;
    }
  }
  &__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 20px;
    width: 1270px;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 45px;
    height: 550px;
  }
  &__list li {
    width: 410px;
    height: 550px;
  }
}
